/* CSS reset test*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
html,body {
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
section, header{
	display: block;
}


.container {
	
}


.header {
	width: 100%;
	height: 300px;
	background: #000000;
}

.menu {
	width: 100%;
	height: 100px;
	background: #D2D2D2;
	
}

.main {
	width: 100%;
	height: 800px;
	background: #ffffff;
	
}

.footer{
	width: 100%;
	height: 300px;
	background: #000000;
}